COMO CONSERTAR P0SIXSPWN REQUIRES ITUNES 9 OR ABOVE & UNTETHERED IOS 6.1.6 JAILBREAK

O p0sixspwn suporta os seguintes dispositivos no iOS 6.1.3, 6.1.4, 6.1.5 e iOS 6.1.6: iPhone

3GS, iPhone 4, iPhone 4S, iPhone 5

iPod touch 4G, iPod touch 5G iPad 2, iPad 3, iPad 4, iPad mini

Passos importantes antes de prosseguir:

Se você não fez um backup do seu dispositivo via iTunes. Desative a senha no dispositivo iOS durante o processo jailbreak. Navegue para Configurações> Geral> Bloqueio de senha e desative a senha. Você pode habilitá-lo depois que do jailbreak instalado com sucesso.

 


P0SIXSPWN REQUIRES ITUNES 9 OR ABOVE FIX


Passo 1. Se você tem o iTunes 12 ou acima. Você pode baixar qualquer versão do iTunes 10. Eu usei a versão abaixo.

download iTunes version 10.2.1@32bit
download iTunes version 10.2.1@64bit

Passo 2. No painel de controle, desinstale o Apple Mobile Device Support, o Apple Application Support, iCloud e, em seguida, o iTunes 12, 12.1.2 ou qualquer versão instalada no seu pc.

Passo 3. Exclua a pasta iTunes localizada em C: \ Users \ YourUSERNAME \ Music.

Passo 4. Agora você pode instalar o iTunes 10.2.1.

Passo 5. Depois do iTunes instalado, abra o p0sixspwn.

Share on FacebookShare on Google+Tweet about this on TwitterShare on LinkedInPin on PinterestDigg thisEmail this to someone

Leave a Reply

Your email address will not be published. Required fields are marked *

Translate »